package com.afanticar.aliyun.fc.dto.response;

/**
 * @Author: wuzhancai
 * @Desc:
 * @Date: 2023/6/2 13:54
 */
public class SimpleResponse {
    String message;

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public SimpleResponse() {}
    public SimpleResponse(String message) {
        this.message = message;
    }
}
